/*     899205 : 이미지      */
.img__899205__ {max-width:100%}
.img__899205__ * {box-sizing:border-box}
.img__899205__ a {display:block;vertical-align:top}
.img__899205__ img {width:px;vertical-align:top}

/*     899215 : 셀 설정      */
.cell_option__899215__ {display:table;width:100%}
.cell_option__899215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__899215__ {padding:40px;border:1px solid #dedede;border-radius:30px}
}

@media (min-width:1024px){
	.col__899215__ {padding:40px;border:1px solid #dedede;border-radius:30px}
}

/*     899225 : 타이틀 텍스트 + 링크      */
.title__899225__ {position:relative;font-size:0;border-bottom:2px solid #000000;}
.title__899225__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 5px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__899225__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__899225__.style_top p {padding-top:10px;}
.title__899225__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__899225__.style_right p {padding-right:14px;}
.title__899225__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__899225__.style_bottom p {padding-bottom:12px;}
.title__899225__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__899225__.style_left p {padding-left:14px;}
.title__899225__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__899225__.style_circle1 p {padding-left:18px;}
.title__899225__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__899225__.style_circle2 p {padding-left:18px;}
.title__899225__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

.title__899225__ a {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; color:#999;}
.title__899225__ a:hover {color:#000000;}
.title__899225__.style_top a {top:10px;}
.title__899225__.style_bottom a {bottom:12px;}

.title__899225__ a.cross {width:20px; text-indent:-9999px;}
.title__899225__ a.cross:before,
.title__899225__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__899225__ a.cross:before {width:2px; height:12px;}
.title__899225__ a.cross:after {width:12px; height:2px;}
.title__899225__ a.cross:hover:before,
.title__899225__ a.cross:hover:after {background:#000000;}

/*     899235 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__899235__ ul {margin:0;padding:0;list-style:none}
.myreg_list__899235__ li {border-bottom:1px solid #bbb;font-size:16px}
.myreg_list__899235__ li:last-child {border-bottom:none}
.myreg_list__899235__ dl {margin:0;height:45px;line-height:45px}
.myreg_list__899235__ dl:after {content:'';display:block;clear:both}
.myreg_list__899235__ dt {float:left;padding:0 10px}
.myreg_list__899235__ dd {float:right;margin:0;padding:0 10px;font-family:Arial;font-size:12px;color:#666}
.myreg_list__899235__ .empty {padding:10px 8px;color:#666;text-align:center}

